<MeleebyEntenwerfer>
	
		<append xpath="/item_modifiers" >
		
			<item_modifier name="modStoneSpear" installable_tags="spear" modifier_tags="head" type="attachment" rarity="0.25">
				<property name="CustomIcon" value="modStoneSpear"/>
				<property name="HoldType" value="21"/> <!-- 21 open hand -->
				<property name="HandMeshfile" value="#@modfolder:Resources/WoodStick.unity3d?modStoneSpearHand" />
				<property name="DropMeshfile" value="#@modfolder:Resources/WoodStick.unity3d?modStoneSpearHand"/> 						
				<property name="Stacknumber" value="1"/>
				<property name="PickupJournalEntry" value="augmentGunsTip"/>
				<!-- Reduces Stamina usage on all attacks, all melee -->
				<effect_group tiered="false">
					<passive_effect name="StaminaLoss" operation="perc_add" value=".4" tags="primary,secondary"/>
					<requirement name="EntityTagCompare" target="other" tags="zombie"/>
					<passive_effect name="EntityDamage" operation="perc_add" value=".9"/>
					<passive_effect name="MaxRange" operation="perc_add" value=".2"/>
					<property name="PickupJournalEntry" value="augmentGunsTip"/>
				</effect_group>
				<!-- <effect_group tiered="false">
					<requirement name="RandomRoll" seed_type="Random" min_max="0,100" operation="LTE" value="25"/>
						<triggered_effect trigger="onSelfPrimaryActionRayHit" action="AddBuff" target="other" buff="buffInjuryBleeding"/>
				</effect_group>
				<effect_group tiered="false" name="Power Attack">
					<requirement name="RandomRoll" seed_type="Random" min_max="2" operation="LTE" value="50"/>
						<triggered_effect trigger="onSelfSecondaryActionRayHit" action="AddBuff" target="other" buff="buffInjuryBleeding"/>
				</effect_group> -->
				<effect_group name="SpecialEffects"> <!-- CC 4.0 Licenced mesh by GrizzleSyrens -->
					<triggered_effect trigger="onSelfHoldingItemCreated" action="AttachPrefabToHeldItem" prefab="#@modfolder:Resources/WoodStick.unity3d?modStoneSpear" parent_transform="Attachments/Grip" local_offset="0,0,0" />
				</effect_group>
			</item_modifier>	

			<item_modifier name="modIronSpear" installable_tags="spear" modifier_tags="head" type="attachment" rarity="0.25">
				<property name="CustomIcon" value="modIronSpear"/>
				<property name="HoldType" value="21"/> <!-- 21 open hand -->
				<property name="HandMeshfile" value="#@modfolder:Resources/WoodStick.unity3d?modIronSpearHand" />
				<property name="DropMeshfile" value="#@modfolder:Resources/WoodStick.unity3d?modIronSpearHand"/> 						
				<property name="Stacknumber" value="1"/>
				<property name="PickupJournalEntry" value="augmentGunsTip"/>
				<!-- Reduces Stamina usage on all attacks, all melee -->
				<effect_group tiered="false">
					<passive_effect name="StaminaLoss" operation="perc_add" value=".5" tags="primary,secondary"/>
					<requirement name="EntityTagCompare" target="other" tags="zombie"/>
					<passive_effect name="EntityDamage" operation="perc_add" value="1.9"/>
					<passive_effect name="MaxRange" operation="perc_add" value=".2"/>
					<property name="PickupJournalEntry" value="augmentGunsTip"/>
				</effect_group>
				<!-- <effect_group tiered="false">
					<requirement name="RandomRoll" seed_type="Random" min_max="0,100" operation="LTE" value="25"/>
						<triggered_effect trigger="onSelfPrimaryActionRayHit" action="AddBuff" target="other" buff="buffInjuryBleeding"/>
				</effect_group>
				<effect_group tiered="false" name="Power Attack">
					<requirement name="RandomRoll" seed_type="Random" min_max="0,100" operation="LTE" value="50"/>
						<triggered_effect trigger="onSelfSecondaryActionRayHit" action="AddBuff" target="other" buff="buffInjuryBleeding"/>
				</effect_group> -->
				<effect_group name="SpecialEffects"> <!-- CC 4.0 Licenced mesh by GrizzleSyrens -->
					<triggered_effect trigger="onSelfHoldingItemCreated" action="AttachPrefabToHeldItem" prefab="#@modfolder:Resources/WoodStick.unity3d?modIronSpear" parent_transform="Attachments/Grip" local_offset="0,0,0" />
				</effect_group>
			</item_modifier>	

			<item_modifier name="modSteelSpear" installable_tags="spear" modifier_tags="head" type="attachment" rarity="0.25">
				<property name="CustomIcon" value="modSteelSpear"/>
				<property name="HoldType" value="21"/> <!-- 21 open hand -->
				<property name="HandMeshfile" value="#@modfolder:Resources/WoodStick.unity3d?modSteelSpearHand" />
				<property name="DropMeshfile" value="#@modfolder:Resources/WoodStick.unity3d?modSteelSpearHand"/> 						
				<property name="Stacknumber" value="1"/>
				<property name="PickupJournalEntry" value="augmentGunsTip"/>
				<!-- Reduces Stamina usage on all attacks, all melee -->
				<effect_group tiered="false">
					<passive_effect name="StaminaLoss" operation="perc_add" value=".7" tags="primary,secondary"/>
					<requirement name="EntityTagCompare" target="other" tags="zombie"/>
					<passive_effect name="EntityDamage" operation="perc_add" value="3.1"/>
					<passive_effect name="MaxRange" operation="perc_add" value=".3"/>
					<property name="PickupJournalEntry" value="augmentGunsTip"/>
				</effect_group>
				<!-- <effect_group tiered="false">
					<requirement name="RandomRoll" seed_type="Random" min_max="0,100" operation="LTE" value="25"/>
						<triggered_effect trigger="onSelfPrimaryActionRayHit" action="AddBuff" target="other" buff="buffInjuryBleeding"/>
				</effect_group>
				<effect_group tiered="false" name="Power Attack">
					<requirement name="RandomRoll" seed_type="Random" min_max="0,100" operation="LTE" value="50"/>
						<triggered_effect trigger="onSelfSecondaryActionRayHit" action="AddBuff" target="other" buff="buffInjuryBleeding"/>
				</effect_group> -->
				<effect_group name="SpecialEffects"> <!-- CC 4.0 Licenced mesh by GrizzleSyrens -->
					<triggered_effect trigger="onSelfHoldingItemCreated" action="AttachPrefabToHeldItem" prefab="#@modfolder:Resources/WoodStick.unity3d?modSteelSpear" parent_transform="Attachments/Grip" local_offset="0,0,0" />
				</effect_group>
			</item_modifier>	
		</append>
</MeleebyEntenwerfer>